- ago
QUOTE:
There is a problem with this Windows Installer package. A DLL required for this installation to complete could not be run. Contact your support personnel or package vendor.
I’ve had no issues before B39. Any suggestions? I’ve tried restarting the windows installation service and restarting the machine.
0
509
Solved
4 Replies

Reply

Bookmark

Sort
- ago
#1
Have you tried this?
https://superuser.com/questions/1217517/a-dll-required-for-this-install-to-complete-could-not-be-run
0
- ago
#2
Tried everything in that post and nothing worked. The strange thing is I can install older versions of WL just fine, it's just this new version is failing on me. I will keep trying some different things.
0
- ago
#3
No luck... it seems it's only an issue with B39 for me. Unsure why.
0
- ago
#4
Just to close the loop, for some reason my antivirus software did not like version 39 and was causing the install error issue (limiting access to /user/Temp folder) as shown in the link at Post #1. Turning off the software allowed for the installation of B39. All other versions installed with the software on, including build 40.
0
Best Answer

Reply

Bookmark

Sort